Hacking Need advise for o3ds

HuffieWuffie

Member
OP
Newcomer
Joined
Feb 3, 2018
Messages
5
Trophies
0
Age
48
XP
109
Country
United States
It's been awhile and have totally lost touch with the scene. Basically I'm having an old 3ds running 8.1.0 FW with Gateway 3.0.4 and am thinking of "updating". Would it be possible to stick with my current 8.1.0 and load in Gateway 3.7.2 and above still using the browser hax? If so what do I need to do? I'm trying not to go into using CFW.
Thanks!
 

The Real Jdbye

*is birb*
Member
Joined
Mar 17, 2010
Messages
22,218
Trophies
4
Location
Space
XP
11,741
Country
Norway
Just follow this and you should be good to go.
That's not helping him with his question at all.
It's been awhile and have totally lost touch with the scene. Basically I'm having an old 3ds running 8.1.0 FW with Gateway 3.0.4 and am thinking of "updating". Would it be possible to stick with my current 8.1.0 and load in Gateway 3.7.2 and above still using the browser hax? If so what do I need to do? I'm trying not to go into using CFW.
Thanks!
Yes, that will work just fine. Although it's recommended to move on to B9S instead as it's a much better entrypoint that runs instantly on boot. You can still use Gateway with B9S through a workaround. I have mine set up this way and it works flawlessly.
That will essentially require you to go through the CFW install process, but at the end you'll have the option to dual boot Luma/GW, or stick to just GW. Or even switch to just CFW if you find out that you really like Luma and the features it provides.
 
Last edited by The Real Jdbye,
  • Like
Reactions: Quantumcat

ThoD

GBATemp Addict (apparently), but more like "bored"
Member
Joined
Sep 8, 2017
Messages
3,631
Trophies
1
Age
26
XP
3,017
Country
Greece
Just follow this and you should be good to go.
The OP said he doesn't want CFW, so 3ds.guide doesn't really help.

It's been awhile and have totally lost touch with the scene. Basically I'm having an old 3ds running 8.1.0 FW with Gateway 3.0.4 and am thinking of "updating". Would it be possible to stick with my current 8.1.0 and load in Gateway 3.7.2 and above still using the browser hax? If so what do I need to do? I'm trying not to go into using CFW.
Thanks!
Updating your Gateway should work just fine (and you can just downgrade it if it doesn't work), but there's no point as newer games can't run on firmwares like 8.1 at all, meaning you will have to update. However, updating would get rid of all the patched exploit entrypoints (eg: browserhax). I THINK it's possible to keep exploits like browserhax though if you find a game cartridge that comes with an update that doesn't update the browser (can't remember the specifics, someone will have to chip in here for this).

If you want to play the newer games though but keep using Gateway you can do something like EmuNAND 11.2/SysNAND 11.6, but it's just best to throw away that flashcart and simply use CFW nice and cleanly. Less of a mess, no worries about updating, unpatchable access to the HomeBrew Launcher (meaning you never lose homebrews), ability to play all the newest games just fine and generally better as partitioning your SD card will probably make it at least slightly slower overall, on top of not having the EmuNAND take up precious space in your SD card. And if you ever want to go back, it's very simple to uninstall CFW and it's almost fully automated so you run no risks at all.
 
Last edited by ThoD,

HuffieWuffie

Member
OP
Newcomer
Joined
Feb 3, 2018
Messages
5
Trophies
0
Age
48
XP
109
Country
United States
thanks all for the suggestions and advise. Think I roughly got the gist of it and will have to start exploring in that direction. Cheers!
 

HuffieWuffie

Member
OP
Newcomer
Joined
Feb 3, 2018
Messages
5
Trophies
0
Age
48
XP
109
Country
United States
That's not helping him with his question at all.

Yes, that will work just fine. Although it's recommended to move on to B9S instead as it's a much better entrypoint that runs instantly on boot. You can still use Gateway with B9S through a workaround. I have mine set up this way and it works flawlessly.
That will essentially require you to go through the CFW install process, but at the end you'll have the option to dual boot Luma/GW, or stick to just GW. Or even switch to just CFW if you find out that you really like Luma and the features it provides.
Since I'm new and unable to post links.. was this the title in this forum to have dual boot for Luma and GW, [Tutorial] Using Luma3DS + Gateway on B9S ?
 

HuffieWuffie

Member
OP
Newcomer
Joined
Feb 3, 2018
Messages
5
Trophies
0
Age
48
XP
109
Country
United States
That's the one. ;)
sorry, may need your advise again. I've done almost everything installing b9s+luma (booted up showing Sys 8.1.0 which I believe I'm on the right track) until the finalizing step - Update your device by going to System Settings, then “Other Settings”, then going all the way to the right and using “System Update”
If I were to proceed with this step, I'm afraid I might be updating the Sysnand to the latest version i.e 11.6. This may cause problem if I wanted to install Gateway later as only sysnand < 11.2 is possible. Any suggestion how do I go about installing only up to version 11.2 for the sysnand?

Many thanks!
 

GizmoTheGreen

Well-Known Member
Member
Joined
Oct 8, 2009
Messages
812
Trophies
0
XP
887
Country
sorry, may need your advise again. I've done almost everything installing b9s+luma (booted up showing Sys 8.1.0 which I believe I'm on the right track) until the finalizing step - Update your device by going to System Settings, then “Other Settings”, then going all the way to the right and using “System Update”
If I were to proceed with this step, I'm afraid I might be updating the Sysnand to the latest version i.e 11.6. This may cause problem if I wanted to install Gateway later as only sysnand < 11.2 is possible. Any suggestion how do I go about installing only up to version 11.2 for the sysnand?

Many thanks!

CTR Transfer. or google for the thread about hyrbid fw for gateway...
 

The Real Jdbye

*is birb*
Member
Joined
Mar 17, 2010
Messages
22,218
Trophies
4
Location
Space
XP
11,741
Country
Norway
sorry, may need your advise again. I've done almost everything installing b9s+luma (booted up showing Sys 8.1.0 which I believe I'm on the right track) until the finalizing step - Update your device by going to System Settings, then “Other Settings”, then going all the way to the right and using “System Update”
If I were to proceed with this step, I'm afraid I might be updating the Sysnand to the latest version i.e 11.6. This may cause problem if I wanted to install Gateway later as only sysnand < 11.2 is possible. Any suggestion how do I go about installing only up to version 11.2 for the sysnand?

Many thanks!
You have an emuNAND right?
Keep the emuNAND for GW, and update your sysNAND for Luma.
If you don't have an emuNAND make one before updating (but you'll need to back up your 3DS SD card since it'll be formatted)
 

HuffieWuffie

Member
OP
Newcomer
Joined
Feb 3, 2018
Messages
5
Trophies
0
Age
48
XP
109
Country
United States
You have an emuNAND right?
Keep the emuNAND for GW, and update your sysNAND for Luma.
If you don't have an emuNAND make one before updating (but you'll need to back up your 3DS SD card since it'll be formatted)
I doubt I have emuNAND as most of the time when I use browser exploit I only see Ver 8.1.0 in System settings instead of GW xx. In this case do you suggest that I complete the whole installation of B9S, next follow the tutorial to have B9S and GW to work, only then install emuNAND and do the update of sysNAND?
 

The Real Jdbye

*is birb*
Member
Joined
Mar 17, 2010
Messages
22,218
Trophies
4
Location
Space
XP
11,741
Country
Norway
I doubt I have emuNAND as most of the time when I use browser exploit I only see Ver 8.1.0 in System settings instead of GW xx. In this case do you suggest that I complete the whole installation of B9S, next follow the tutorial to have B9S and GW to work, only then install emuNAND and do the update of sysNAND?
Make an emuNAND first. When the guide tells you to follow "move emuNAND", ignore it and continue with the guide as normal.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
  • K3N1 @ K3N1:
    The mechs of mw2 really don't feel that bad
    +2
  • Shape @ Shape:
    Neither do the mechs of mech warrior 2. Much better game.
  • K3N1 @ K3N1:
    People would say different if cod Gundam was a thing
    +1
  • Shape @ Shape:
    Omg do you know how much money I would spend if that was a thing? Especially if you get to assemble the gundams somewhat like those old model toy kits. The answer is zero dollars. I would spend zero dollars. It would still be so good, though.
  • K3N1 @ K3N1:
    Liar
    +1
  • Shape @ Shape:
    $118.49
  • x65943 @ x65943:
    I bought 1-2 switch, imagine my pain
    +2
  • x65943 @ x65943:
    for full price at launch
    +2
  • Shape @ Shape:
    Full price at launch for full exploitability without modchips. Or so I hear.
    +1
  • K3N1 @ K3N1:
    You should like buy a 3rd one and ship it to my address
  • x65943 @ x65943:
    No no lads, the game called 1-2 switch
    +1
  • x65943 @ x65943:
    Where you feel the controller vibrate and guess how many virtual ice cubes are inside of it
    +2
  • K3N1 @ K3N1:
    You should still buy me a switch so I don't have to pay for it
  • The Real Jdbye @ The Real Jdbye:
    best game on the switch amirite
  • The Real Jdbye @ The Real Jdbye:
    i just saw a video yesterday that mentioned how it's a good thing 1-2-switch wasn't a pack in title because it would've made everyone lose faith in the switch immediately and they might have a point
    +1
  • Sonic Angel Knight @ Sonic Angel Knight:
    It was this one, The "video" Jdbye watched this one. :P
  • K3N1 @ K3N1:
    What no The Real video Jdbye?
  • M4x1mumReZ @ M4x1mumReZ:
    @Shape, Quake is great.
    +1
  • Sonic Angel Knight @ Sonic Angel Knight:
    QUAKER OATS! :P
    +1
  • K3N1 @ K3N1:
    Remember to eat your oats
    +1
  • Shape @ Shape:
    I prefer to nuke my oats. At quake.
    +1
    K3N1 @ K3N1: https://youtube.com/shorts/as489gU7sLo?feature=share